{
  "category": "botania:alfheim",
  "icon": "mythicbotany:elementium_ore",
  "name": "lexicon.entry.mythicbotany.botania.alfheim.alfheim_resources",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "mythicbotany:dream_cherry",
      "link_recipe": false,
      "text": "lexicon.entry.mythicbotany.botania.alfheim.alfheim_resources.page0.text0"
    }
  ]
}